LootJS.modifiers((event) => {
  event
    .addLootTableModifier("spawn:archaeology/anthill")
    .removeLoot(Ingredient.all)
    .addWeightedLoot([
      LootEntry.of("spawn:ant_pupa").withChance(25),
      LootEntry.of("farmersdelight:rich_soil").withChance(10),
      LootEntry.of("farmersdelight:organic_compost").withChance(20),
      LootEntry.of("farmersdelight:red_mushroom_colony").withChance(5),
      LootEntry.of("farmersdelight:brown_mushroom_colony").withChance(5),
      LootEntry.of("thermal:rubber").withChance(5),
      LootEntry.of("realmrpg_skeletons:mushroomer_skeleton").withChance(1),
      LootEntry.of("supplementaries:flax_seeds").withChance(10),
      LootEntry.of("waterloggedchests:cricket_bait").withChance(5),
      LootEntry.of("waterloggedchests:glow_worm_bait").withChance(5),
      LootEntry.of("waterloggedchests:worm_bait").withChance(5),
      LootEntry.of("thermal:glowstone_mushroom_spores").withChance(1),
      LootEntry.of("thermal:redstone_mushroom_spores").withChance(1),
      LootEntry.of("thermal:slime_mushroom_spores").withChance(1),
      LootEntry.of("thermal:gunpowder_mushroom_spores").withChance(1),
    ]);
});
